using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Cartaskipper : MonoBehaviour {


	void Update () {
		if(Input.GetKeyDown(KeyCode.Escape))
		{
			if(GameManager.currentLevelIndex + 1 > GameManager.levelArray.Length) Application.Quit();
			else GameManager.currentLevelIndex++;
			UnityEngine.SceneManagement.SceneManager.LoadScene(GameManager.levelArray[GameManager.currentLevelIndex]);
		}
	}
}
